Bug 15735 - scrollkeeper should be added to the package
: scrollkeeper should be added to the package
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/gnome-sisyphus-minimal)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
: 15403
  Show dependency tree
 
Reported: 2008-05-21 12:34 by
Modified: 2008-05-30 13:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-05-21 12:34:06
Неизвестно как apt'у удается игнорировать зависимости, но свежеустановленный
Гном оказывается без scrollkeeper'а
------- Comment #1 From 2008-05-21 12:42:20 -------
Какого скролкипера? Его ж убили давно.
------- Comment #2 From 2008-05-21 13:14:59 -------
(In reply to comment #1)
> Какого скролкипера? Его ж убили давно.

ОК, разобрался, -- закрываю.